{
  "component": true,
  "usingComponents": {
    "popup": "/components/popup/popup",
    "van-stepper": "@vant/weapp/stepper/index",
    "sku-item":"/components/static/sku-item/sku-item",
    "coupon-popup":"../coupon-popup/coupon-popup"
  }
}